_core:
  default_config_hash: 3mgYDspyj5REgG6ooA1izlcMzEs34kHPFUOMIXeDOco
entity_type_groups:
  node:
    article:
      basic: basic
      advanced: advanced
      open_graph: open_graph
      twitter_cards: twitter_cards
    blog:
      open_graph: open_graph
      twitter_cards: twitter_cards
    collection:
      open_graph: open_graph
      twitter_cards: twitter_cards
    gleaning:
      open_graph: open_graph
      twitter_cards: twitter_cards
    page:
      open_graph: open_graph
      twitter_cards: twitter_cards
    people:
      open_graph: open_graph
      twitter_cards: twitter_cards
separator: ','
tag_trim_method: beforeValue
use_maxlength: true
tag_trim_maxlength:
  metatag_maxlength_title: null
  metatag_maxlength_description: null
  metatag_maxlength_abstract: null
  metatag_maxlength_og_site_name: null
  metatag_maxlength_og_title: null
  metatag_maxlength_og_description: null
  metatag_maxlength_twitter_cards_description: null
  metatag_maxlength_twitter_cards_title: null
tag_scroll_max_height: ''
tag_trim_end: '|.,-:;/+&([{"'''
